GTA-Expert Forum: obbligatorio di aggiornare su patch 1.0.7.0? - GTA-Expert Forum

Salta al contenuto

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

obbligatorio di aggiornare su patch 1.0.7.0?

#1 L'utente  offline   BossItaly 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 28
  • Iscritto il: 10/01/14
  • GTA Preferito:GTA V

Inviato il 21 gennaio 2014 - 18:22

ciao a tutti...... io chiedo una domanda: ma obbligatorio su aggiornamento di patch 1.0.7.0? perch siccome ho installato su gta 4 e dopo ho fatto un aggiornamento per patch 1.0.7.0 e si funziona perfettamente con Savegame GTA 4 al 100% , ma poi io ho aggiunto anche mod di Realistic Car Pack v4.0, .... con sempre supportato di patch 1.0.7.0 e dopo un po' si crasha dal parcheggio del rifugio e ho fatto pure anche su smpa60, ma si crasha lo stesso e come possibile? forse la mia scheda grafica non buona per giocare su gta4?
cmq..... io vorrei sapere in quale consigli prima di fare tutto per mod dall'installazione e sai che io da 3 settimane che sono stato impegnatissimo per risolvere i problemi di crash... :((
aiutatemi! :D
0

#2 L'utente  offline   Arcash 

  • Boss
  • Gruppo: Utenti
  • Messaggi: 10034
  • Iscritto il: 12/04/13
  • ID PSN:lobanbre
  • ID Social Club:_BigArcash_
  • Provenienza:Sardegna
  • GTA Preferito:GTA: San Andreas

Inviato il 21 gennaio 2014 - 18:26

Specifica l'hardaware in uso ;)
Is the Karma, amigo.

Immagine Postata
- Only Skrillex & Machete -
0

#3 L'utente  offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72369
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 21 gennaio 2014 - 18:28

Visualizza MessaggiBossItaly, il 21 gennaio 2014 - 18:22 ha detto:

ciao a tutti...... io chiedo una domanda: ma obbligatorio su aggiornamento di patch 1.0.7.0? perch siccome ho installato su gta 4 e dopo ho fatto un aggiornamento per patch 1.0.7.0 e si funziona perfettamente con Savegame GTA 4 al 100% , ma poi io ho aggiunto anche mod di Realistic Car Pack v4.0, .... con sempre supportato di patch 1.0.7.0 e dopo un po' si crasha dal parcheggio del rifugio e ho fatto pure anche su smpa60, ma si crasha lo stesso e come possibile? forse la mia scheda grafica non buona per giocare su gta4?
cmq..... io vorrei sapere in quale consigli prima di fare tutto per mod dall'installazione e sai che io da 3 settimane che sono stato impegnatissimo per risolvere i problemi di crash... :((
aiutatemi! :D


Se avevi veicoli parcheggiati prima di inserire il car pack il problema causato da quello.
Rimetti tutti i backup, togli i veicoli dai parcheggi, salva la partita e reinserisci il car pack.

Posted Image
0

#4 L'utente  offline   BossItaly 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 28
  • Iscritto il: 10/01/14
  • GTA Preferito:GTA V

Inviato il 21 gennaio 2014 - 18:40

ecco.... si avevo parcheggiato i veicoli, per io chiedo come si fa a fare un backup? e ancora non ho messo su mod perch ho appena installato adesso e devo aggiornare per forza su patch 1.0.7.0? e vi faccio vedere il caratteristiche del mio pc:

CPU: Intel® Core™2 Quad CPU Q8200 @ 2.33GHz (2333.34 MHz)
Memoria: 8192 MB
Versione sistema operativo: Microsoft Windows 7 64-bit Service Pack 1 (Build 7601)
Venditore scheda grafica: ATI Technologies Inc.
Scheda grafica: AMD Radeon HD 7700 Series

e la mia scheda grafica buona o no?
0

#5 L'utente  offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72369
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 23 gennaio 2014 - 21:33

Visualizza MessaggiBossItaly, il 21 gennaio 2014 - 18:22 ha detto:

ho aggiunto anche mod di Realistic Car Pack v4.0


Hai specificato di aver aggiunto veicoli
Il backup si fa prima di inserire qualsiasi mod, una copia di sicurezza dei files originali che andrai a sostituire

Posted Image
0

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

1 utenti stanno leggendo questa discussione
0 utenti, 1 ospiti, 0 utenti anonimi